{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aspell/aspell-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aspell-devel_pspell-config_version",
            "desc": "测试 pspell-config version 命令的功能"
        },
        {
            "name": "test_aspell-devel_install",
            "desc": "测试 aspell-devel 软件包能否正确安装"
        },
        {
            "name": "test_aspell-devel_uninstall",
            "desc": "测试 aspell-devel 软件包能否正确卸载"
        },
        {
            "name": "test_aspell-devel_check_install",
            "desc": "测试 aspell-devel 软件包是否已正确安装"
        }
    ]
}